{
  "_from": "yaml@^1.10.0",
  "_id": "yaml@1.10.2",
  "_inBundle": false,
  "_integrity": "sha512-r3vXyErRCYJ7wg28yvBY5VSoAF8ZvlcW9/BwUzEtUsjvX/DKs24dIkuwjtuprwJJHsbyUbLApepYTR1BN4uHrg==",
  "_location": "/yaml",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "yaml@^1.10.0",
    "name": "yaml",
    "escapedName": "yaml",
    "rawSpec": "^1.10.0",
    "saveSpec": null,
    "fetchSpec": "^1.10.0"
  },
  "_requiredBy": [
    "/babel-plugin-macros/cosmiconfig",
    "/cosmiconfig",
    "/husky/cosmiconfig",
    "/lint-staged/cosmiconfig"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/yaml/-/yaml-1.10.2.tgz",
  "_shasum": "2301c5ffbf12b467de8da2333a459e29e7920e4b",
  "_spec": "yaml@^1.10.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/cosmiconfig",
  "author": {
    "name": "Eemeli Aro",
    "email": "eemeli@gmail.com"
  },
  "browser": {
    "./index.js": "./browser/index.js",
    "./map.js": "./browser/map.js",
    "./pair.js": "./browser/pair.js",
    "./parse-cst.js": "./browser/parse-cst.js",
    "./scalar.js": "./browser/scalar.js",
    "./schema.js": "./browser/schema.js",
    "./seq.js": "./browser/seq.js",
    "./types.js": "./browser/types.js",
    "./types.mjs": "./browser/types.js",
    "./types/binary.js": "./browser/types/binary.js",
    "./types/omap.js": "./browser/types/omap.js",
    "./types/pairs.js": "./browser/types/pairs.js",
    "./types/set.js": "./browser/types/set.js",
    "./types/timestamp.js": "./browser/types/timestamp.js",
    "./util.js": "./browser/util.js",
    "./util.mjs": "./browser/util.js"
  },
  "browserslist": "> 0.5%, not dead",
  "bugs": {
    "url": "https://github.com/eemeli/yaml/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "JavaScript parser and stringifier for YAML",
  "devDependencies": {
    "@babel/core": "^7.12.10",
    "@babel/plugin-proposal-class-properties": "^7.12.1",
    "@babel/preset-env": "^7.12.11",
    "@rollup/plugin-babel": "^5.2.3",
    "babel-eslint": "^10.1.0",
    "babel-jest": "^26.6.3",
    "babel-plugin-trace": "^1.1.0",
    "common-tags": "^1.8.0",
    "cross-env": "^7.0.3",
    "eslint": "^7.19.0",
    "eslint-config-prettier": "^7.2.0",
    "fast-check": "^2.12.0",
    "jest": "^26.6.3",
    "prettier": "^2.2.1",
    "rollup": "^2.38.2",
    "typescript": "^4.1.3"
  },
  "engines": {
    "node": ">= 6"
  },
  "exports": {
    ".": "./index.js",
    "./parse-cst": "./parse-cst.js",
    "./types": [
      {
        "import": "./types.mjs"
      },
      "./types.js"
    ],
    "./util": [
      {
        "import": "./util.mjs"
      },
      "./util.js"
    ],
    "./": "./"
  },
  "files": [
    "browser/",
    "dist/",
    "types/",
    "*.d.ts",
    "*.js",
    "*.mjs",
    "!*config.js"
  ],
  "homepage": "https://eemeli.org/yaml/v1/",
  "keywords": [
    "YAML",
    "parser",
    "stringifier"
  ],
  "license": "ISC",
  "main": "./index.js",
  "name": "yaml",
  "prettier": {
    "arrowParens": "avoid",
    "semi": false,
    "singleQuote": true,
    "trailingComma": "none"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/eemeli/yaml.git"
  },
  "scripts": {
    "build": "npm run build:node && npm run build:browser",
    "build:browser": "rollup -c rollup.browser-config.js",
    "build:node": "rollup -c rollup.node-config.js",
    "clean": "git clean -fdxe node_modules",
    "docs": "cd docs-slate && bundle exec middleman server",
    "docs:deploy": "cd docs-slate && ./deploy.sh",
    "docs:install": "cd docs-slate && bundle install",
    "lint": "eslint src/",
    "prepublishOnly": "npm run clean && npm test && npm run build",
    "prettier": "prettier --write .",
    "preversion": "npm test && npm run build",
    "start": "cross-env TRACE_LEVEL=log npm run build:node && node -i -e 'YAML=require(\".\")'",
    "test": "jest",
    "test:browsers": "cd playground && npm test",
    "test:dist": "npm run build:node && jest",
    "test:types": "tsc --lib ES2017 --noEmit tests/typings.ts"
  },
  "type": "commonjs",
  "version": "1.10.2"
}
